@import '~@angular/material/prebuilt-themes/indigo-pink.css';
@import url("https://fonts.googleapis.com/icon?family=Material+Icons");
body {
  margin: 0;
  font-size: 18px;
  direction: ltr;
  font-family: "B Homa", Arial, Helvetica, sans-serif;
  background-color: #F3F3F3;
}

.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  padding-top: 60px;
}

.close {
  position: absolute;
  right: 25px;
  margin: 5px;
  top: 0;
  color: red;
  font-size: 50px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: red;
  cursor: pointer;
}

.box-background{
  width: 100%;
  padding: 15px;
  background:#D3E1F8;
  margin-bottom: 20px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  border-radius: 15px
}

.title-form{
  text-align: center;
  color: #3F71C7;
  margin-top: 10px
}

.field-form{
  color: #4e555b;
  font-size: 16px;
  text-align: right;
  padding: 10px;
}

.sub-field-form{
 margin-top: 10px;
}

.edit-button{
  width: 100%;
  padding: 5px;
  font-size: large;
  background-color: #2875F9;
  color: white;
  border: none;
  border-radius:10px;
}

.edit-form{
  margin-top: 10px;
}

.input-title{
  text-align: center;
  color: #3F71C7;
  background-color: transparent;
  border-radius: 5px;
}

.input-field{
  color: #4e555b;
  font-size: 16px;
  margin-bottom: 20px;
  text-align: right;
  width: fit-content;
  background-color: transparent;
  border-radius: 5px;
}

.extra-text{
  color: #4e555b;
  font-size: 16px;
  margin-bottom: 20px;
  text-align: right;
  background-color: transparent;
  border-radius: 5px;
  width: 90%;
  height: 100px;
}
